body {
	font-family: "Raleway", "Montserrat", "Helvetica Neue", HelveticaNeue, "Roboto", "Liberation Sans", Arimo, Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 32px;
	font-weight: 300;
	color: #221f1f;

	padding-right: 0 !important;
}

#bg-wrap {	
	background: #fff;
}

.nojs-msg {
	padding: 2px;
	text-align: center;
	width: 100%;
	z-index: 9999;
	position: absolute;
	font-size: 11px;
}

.nojs-msg p {
	margin: 0;
	padding: 0;
}

#container {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#logo {
	margin: 0 auto;
	width: 751px;
	height: 151px;
	margin-bottom: 10px;
}

#nav {
	background: #221f1f;
	padding-top: 10px;
	padding-bottom: 10px;
}
#nav .menu-header-menu-container {
	z-index: 9999;
}
#nav ul.menu {
	margin: 0;
	padding: 0;
	z-index: 999999;
	text-align: center;
	height: 40px;
}
#nav ul.menu li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
}

#nav ul.menu li a {
	display: block;
	outline: 0;
	color: #939598;
	padding: 0px 12px 0px 12px;
	line-height: 40px;
	font-size: 14px;

	font-family: "Raleway", "Montserrat", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	border: 1px solid #221f1f;
	font-weight: bold;
	margin-right: 5px;
}

#nav ul.menu li:hover a, #nav ul.menu li.current_page_item a, #nav ul.menu li.current-page-ancestor a {
	color: #fff;
	text-decoration: none;
	border: 1px solid #939598;
}


#nav ul.menu ul.sub-menu {
	position: absolute;
	padding-left: 0;
	display: none;
	overflow: hidden;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -1px;
	text-align: left;
	z-index: 99;
	background: #932c30;
}
#nav ul.menu li:hover ul.sub-menu {
	display: block;
}

#nav ul.menu ul.sub-menu li {
	float: none;
	display: block;
	min-width: 200px;
	width: auto !important;
	width: 200px;
	border: 0;
	padding-left: 0;
	background: #7c7c7c;
}

#nav ul.menu li:hover ul.sub-menu li a {
	background: #7c7c7c;
}

#nav ul.menu ul.sub-menu li:first-child a {
	border-top: 0;
}

#nav ul.menu ul.sub-menu li a {
	color: #fff;
	border: 0;
	font-size: 15px;
	line-height: 24px;
	text-transform: none;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #6c6c6c;
}

#nav ul.menu ul.sub-menu li:hover a, #nav ul.menu ul.sub-menu li.current-menu-item a, #nav ul.menu li:hover ul.sub-menu li:hover a {	
	background: #2c2c2c;
	color: #fff;
}

#nav ul.menu ul.sub-menu li > ul.sub-menu {
	display: none;
}

/*#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, #container table, #container td, #container p, #container li {
	font-family: 'Open Sans', Tahoma, Arial, sans-serif;
}*/

a {
	color: #221f1f;
	
	text-decoration: underline;
}

a:hover {
	color: #221f1f;
}

h1 {
	font-size: 36px;
	line-height: 46px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 5px;
}

h2 {
	margin-top: 0;
	margin-bottom: 15px;
	font-weight: 700;
}

h4 {
	font-weight: 700;
	font-size: 22px;
	line-height: 32px;
	color: #221f1f;
	margin-bottom: 0;
}

h5 {
	font-weight: 700;
	margin-bottom: 0;
}


.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.fw {
	width: 100%;
}

strong {
	font-weight: 400;
}

strong.bold {
	font-weight: 900;
}



img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

.placeholder {
	color: #999;
}

#kiwimade {
	margin-top: 50px;
}

#kiwimade img {
	float: left;
	margin-bottom: 50px;
	margin-left: 5px;
}

#kiwimade h2, #kiwimade h3 {
	margin: 0;
	padding: 0;
	font-size: 23px;
}

#kiwimade h3 {
	font-size: 20px;
	margin-top: 2px;
}


footer {
	background: #282828;
	color: #bcc0c4;
	padding-top: 40px;
	padding-bottom: 20px;
	font-size: 13px;
	font-family: 'Open Sans';
}

footer p {

	line-height: 20px;
}

footer p span.white-enl {
	color: #ffffff;
	font-size: 17px;
	line-height: 24px;
}

footer h3 {
	color: #ffffff;
	font-size: 14px;
	margin-bottom: 24px;
	font-family: 'Montserrat';
}

footer hr {
	border-top: 1px solid #939598;
}

footer a {
	color: #bcc0c4;
	text-decoration: none;
}

footer a:hover {
	color: #fff;
	text-decoration: none;
}



footer p.copyright {
	font-size: 12px;
}

footer ul#social-buttons {
	margin: 0;
	padding: 0;
	margin-top: 10px;
}
footer #social-buttons li {
	list-style-type: none;
	list-style-image: none;
	float: left;
	margin-right: 4px;
}

footer ul {
	margin: 0;
	padding: 0;
	margin-left: 15px;
}

footer li {
	list-style-image: url(../images/list-arrow.png);
	margin-bottom: 7px;
	line-height: 20px;
}

td.label {
	display: table-cell;
	padding: 0 16px 0 0;
	font-size: 16px;
    font-weight: 300;
    line-height: inherit;
    color: #000;
    text-align: left;
    white-space: normal;
    vertical-align: top;
    border-radius: 0;
}



#category-hero {
	height: 493px;
	margin-bottom: 30px;
}

#category-hero .ch-label-wrap {
	margin-left: 355px;
	width: auto;
	text-align: center;
	padding-top: 184px;
	cursor: default;
}

#category-hero .ch-label {
	border: 4px solid #fff;
	color: #fff;
	font-size: 38px;
	padding: 27px 55px;
	text-align: center;
	display: inline-block;
	width: auto;
	margin: 0 auto;
	font-weight: bold;
	text-transform: uppercase;
}

#category-hero + h1.page-title, 
#category-hero + ul + h1.page-title {
	display: none;
}

ul#category-nav {
	margin: 0;
	padding: 0;
	z-index: 999999;
	text-align: center;
	height: 35px;
	margin-bottom: 30px;
}
ul#category-nav li {
	list-style-type: none;
    display: inline-block;
    margin: 0;
    position: relative;
    border-right: 1px solid #221f1f;
    height: 20px;
}

#category-nav li:last-child {
	border: 0;
}

ul#category-nav li a {
	display: block;
	outline: 0;
	color: #221f1f;
	padding: 0px 12px 0px 12px;
	line-height: 35px;
	font-size: 18px;
	font-family: "Raleway", "Montserrat", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	margin-right: 5px;
	margin-top: -8px;
}

ul#category-nav li:hover a:after,
ul#category-nav li.active a:after {
	content: '';
	position: absolute;
	bottom: -10px;
	left: 30%;
	right: 30%;
	height: 4px;
	background: #939598;
	display: block;
}

#content {
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

.slicknav_menu {
	
	background: #7d7d7d;
	display: none;
}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav a:hover {
	background: #221f1f;
	color:#fff;
}

.slicknav_nav .slicknav_row, .slicknav_nav a {
	padding: 1px 10px;
}

.slicknav_btn {
	background: #221f1f;
}

@media (min-width: 768px) {
	.container {
		width: 1170px;
	}

	#bg-wrap,
	#persistent-header {
		min-width: 1200px;
	}
}


@media (max-width: 767px) {
	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	.container {
		width: auto;
	}

	#container {
		padding: 10px;
	}

	#nav {
		display: none;
	}

	.slicknav_menu {
		display:block;
	}

	header .container {
		padding: 0;
	}

	#logo {
		width: auto;
		height: auto;
		margin: 0;
	}
	#logo img {
		max-width: 100%;
		display: block;
	}

	#kiwimade {
		margin-bottom: 30px;
	}

	#kiwimade img {
	    margin-bottom: 80px;
	}

	#category-hero + h1.page-title, 
	#category-hero + ul + h1.page-title {
		display: block;
	}

	#category-hero {
		display: none;
	}

	ul#category-nav {
		height: auto;
	}

	ul#category-nav li {
		display: block;
		border: 0;
		height: auto;
	}

	ul#category-nav li a {
		margin: 0;
		font-size: 15px;
	}

	ul#category-nav li:hover a:after, ul#category-nav li.active a:after {
		bottom: 0;
	}
}